.placeOver label,
.sp_quickcontact label {
  color: #ffffff;
  display: block;
  font: bold 11px/15px 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  margin: 0 0 12px 0;
}
.placeOver label.control-label span,
.sp_quickcontact label.control-label span {
  color: rgba(255, 255, 255, 0.4);
}
.sp_quickcontact label {
  color: #222222;
}
.sp_quickcontact label.control-label span {
  color: #999999;
}
.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.form-control::-moz-placeholder {
  color: #999999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999999;
}
.form-control::-webkit-input-placeholder {
  color: #999999;
}
textarea.form-control {
  height: auto;
  background: transparent;
  color: #333;
  border: 1px solid #e5e5e5;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.placeOver textarea.form-control {
  color: #ccc;
  color: rgba(255, 255, 255, 0.4);
  height: auto;
  min-height: 210px;
}
textarea.form-control:focus,
textarea.form-control:active {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #d1d1d1;
}
.placeOver textarea.form-control:focus,
.placeOver textarea.form-control:active {
  color: #fff;
  border-color: #fff;
}
.form-group {
  margin-bottom: 23px;
}
.radio label,
.checkbox label {
  display: inline;
}
.form-control-static {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .form-inline .form-group {
    display: inline-block;
  }
  .form-inline .form-control {
    display: inline-block;
  }
  .form-inline .radio input[type="radio"],
  .form-inline .checkbox input[type="checkbox"] {
    float: none;
  }
}
.form-horizontal .control-label,
.form-horizontal .radio,
.form-horizontal .checkbox,
.form-horizontal .radio-inline,
.form-horizontal .checkbox-inline {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 7px;
}
.form-horizontal .form-control-static {
  padding-top: 7px;
}
.btn {
  border-width: 1px solid transparent;
  letter-spacing: 1px;
  font-size: 11px;
  text-transform: uppercase;
  line-height: 46px;
  height: 46px;
  padding: 0 20px;
  border-radius: 0;
  font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.btn:active,
.btn.active {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus {
  outline: none;
}
.tp-caption .btn-default {
  border-color: rgba(255, 255, 255, 0.4);
}
.color-white .btn-default {
  border-color: #ffffff;
}
.btn-default:hover,
.btn-default:focus {
  color: #0387d5;
  border-color: #0387d5;
}
.btn-primary {
  border-color: #0387d5;
}
.bgcolor1 .btn-primary {
  border-color: rgba(255, 255, 255, 0.75);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
  background: #0371b2;
  border-color: #0371b2;
  color: #fff;
}
.btn-inverse {
  color: #ffffff;
  background-color: #4d4d4d;
  border-color: #404040;
}
.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse.focus,
.btn-inverse:active,
.btn-inverse.active,
.open > .dropdown-toggle.btn-inverse {
  color: #ffffff;
  background-color: #333333;
  border-color: #212121;
}
.btn-inverse:active,
.btn-inverse.active,
.open > .dropdown-toggle.btn-inverse {
  background-image: none;
}
.btn-inverse.disabled,
.btn-inverse[disabled],
fieldset[disabled] .btn-inverse,
.btn-inverse.disabled:hover,
.btn-inverse[disabled]:hover,
fieldset[disabled] .btn-inverse:hover,
.btn-inverse.disabled:focus,
.btn-inverse[disabled]:focus,
fieldset[disabled] .btn-inverse:focus,
.btn-inverse.disabled.focus,
.btn-inverse[disabled].focus,
fieldset[disabled] .btn-inverse.focus,
.btn-inverse.disabled:active,
.btn-inverse[disabled]:active,
fieldset[disabled] .btn-inverse:active,
.btn-inverse.disabled.active,
.btn-inverse[disabled].active,
fieldset[disabled] .btn-inverse.active {
  background-color: #4d4d4d;
  border-color: #404040;
}
.btn-inverse .badge {
  color: #4d4d4d;
  background-color: #ffffff;
}
.btn-inverse:hover {
  background: #0387d5;
  border: #0377bc;
}
.btn-huge,
.btn-jumbo {
  font-size: 16px;
  line-height: 60px;
  height: 60px;
  padding: 0 40px;
  text-transform: uppercase;
}
.btn-lg,
.btn-large {
  padding: 0 28px;
  line-height: 52px;
  height: 52px;
  font-size: 14px;
}
.btn-sm {
  font-weight: 400;
  padding: 0 11px;
  font-size: 11px;
  line-height: 32px;
  height: 32px;
  border-radius: 3px;
}
.k2TagCloudBlock .btn-sm {
  margin: 0 3px 7px 0;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.inputbox {
  background: transparent;
  color: #333;
  border: 1px solid #e5e5e5;
  font-size: 13px;
  line-height: 46px;
  height: 46px;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.placeOver select,
.placeOver textarea,
.placeOver input[type="text"],
.placeOver input[type="password"],
.placeOver input[type="datetime"],
.placeOver input[type="datetime-local"],
.placeOver input[type="date"],
.placeOver input[type="month"],
.placeOver input[type="time"],
.placeOver input[type="week"],
.placeOver input[type="number"],
.placeOver input[type="email"],
.placeOver input[type="url"],
.placeOver input[type="search"],
.placeOver input[type="tel"],
.placeOver input[type="color"],
.placeOver .inputbox {
  color: #ccc;
  color: rgba(255, 255, 255, 0.4);
}
select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.inputbox:focus,
select:active,
textarea:active,
input[type="text"]:active,
input[type="password"]:active,
input[type="datetime"]:active,
input[type="datetime-local"]:active,
input[type="date"]:active,
input[type="month"]:active,
input[type="time"]:active,
input[type="week"]:active,
input[type="number"]:active,
input[type="email"]:active,
input[type="url"]:active,
input[type="search"]:active,
input[type="tel"]:active,
input[type="color"]:active,
.inputbox:active {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #d1d1d1;
}
.placeOver select:focus,
.placeOver textarea:focus,
.placeOver input[type="text"]:focus,
.placeOver input[type="password"]:focus,
.placeOver input[type="datetime"]:focus,
.placeOver input[type="datetime-local"]:focus,
.placeOver input[type="date"]:focus,
.placeOver input[type="month"]:focus,
.placeOver input[type="time"]:focus,
.placeOver input[type="week"]:focus,
.placeOver input[type="number"]:focus,
.placeOver input[type="email"]:focus,
.placeOver input[type="url"]:focus,
.placeOver input[type="search"]:focus,
.placeOver input[type="tel"]:focus,
.placeOver input[type="color"]:focus,
.placeOver .inputbox:focus,
.placeOver select:active,
.placeOver textarea:active,
.placeOver input[type="text"]:active,
.placeOver input[type="password"]:active,
.placeOver input[type="datetime"]:active,
.placeOver input[type="datetime-local"]:active,
.placeOver input[type="date"]:active,
.placeOver input[type="month"]:active,
.placeOver input[type="time"]:active,
.placeOver input[type="week"]:active,
.placeOver input[type="number"]:active,
.placeOver input[type="email"]:active,
.placeOver input[type="url"]:active,
.placeOver input[type="search"]:active,
.placeOver input[type="tel"]:active,
.placeOver input[type="color"]:active,
.placeOver .inputbox:active {
  color: #fff;
  border-color: #fff;
}
select::-moz-placeholder,
textarea::-moz-placeholder,
input[type="text"]::-moz-placeholder,
input[type="password"]::-moz-placeholder,
input[type="datetime"]::-moz-placeholder,
input[type="datetime-local"]::-moz-placeholder,
input[type="date"]::-moz-placeholder,
input[type="month"]::-moz-placeholder,
input[type="time"]::-moz-placeholder,
input[type="week"]::-moz-placeholder,
input[type="number"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
input[type="url"]::-moz-placeholder,
input[type="search"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder,
input[type="color"]::-moz-placeholder,
.inputbox::-moz-placeholder {
  color: #999999;
  opacity: 1;
}
select:-ms-input-placeholder,
textarea:-ms-input-placeholder,
input[type="text"]:-ms-input-placeholder,
input[type="password"]:-ms-input-placeholder,
input[type="datetime"]:-ms-input-placeholder,
input[type="datetime-local"]:-ms-input-placeholder,
input[type="date"]:-ms-input-placeholder,
input[type="month"]:-ms-input-placeholder,
input[type="time"]:-ms-input-placeholder,
input[type="week"]:-ms-input-placeholder,
input[type="number"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
input[type="url"]:-ms-input-placeholder,
input[type="search"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="color"]:-ms-input-placeholder,
.inputbox:-ms-input-placeholder {
  color: #999999;
}
select::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
input[type="text"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
input[type="datetime"]::-webkit-input-placeholder,
input[type="datetime-local"]::-webkit-input-placeholder,
input[type="date"]::-webkit-input-placeholder,
input[type="month"]::-webkit-input-placeholder,
input[type="time"]::-webkit-input-placeholder,
input[type="week"]::-webkit-input-placeholder,
input[type="number"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="url"]::-webkit-input-placeholder,
input[type="search"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="color"]::-webkit-input-placeholder,
.inputbox::-webkit-input-placeholder {
  color: #999999;
}
textareaselect,
textareatextarea,
textareainput[type="text"],
textareainput[type="password"],
textareainput[type="datetime"],
textareainput[type="datetime-local"],
textareainput[type="date"],
textareainput[type="month"],
textareainput[type="time"],
textareainput[type="week"],
textareainput[type="number"],
textareainput[type="email"],
textareainput[type="url"],
textareainput[type="search"],
textareainput[type="tel"],
textareainput[type="color"],
textarea.inputbox {
  height: auto;
}
select.form-control,
textarea.form-control,
input[type="text"].form-control,
input[type="password"].form-control,
input[type="datetime"].form-control,
input[type="datetime-local"].form-control,
input[type="date"].form-control,
input[type="month"].form-control,
input[type="time"].form-control,
input[type="week"].form-control,
input[type="number"].form-control,
input[type="email"].form-control,
input[type="url"].form-control,
input[type="search"].form-control,
input[type="tel"].form-control,
input[type="color"].form-control,
.inputbox.form-control {
  width: 100%;
}
.bgcolor1 select,
.bgcolor1 textarea,
.bgcolor1 input[type="text"],
.bgcolor1 input[type="password"],
.bgcolor1 input[type="datetime"],
.bgcolor1 input[type="datetime-local"],
.bgcolor1 input[type="date"],
.bgcolor1 input[type="month"],
.bgcolor1 input[type="time"],
.bgcolor1 input[type="week"],
.bgcolor1 input[type="number"],
.bgcolor1 input[type="email"],
.bgcolor1 input[type="url"],
.bgcolor1 input[type="search"],
.bgcolor1 input[type="tel"],
.bgcolor1 input[type="color"],
.bgcolor1 .inputbox {
  color: rgba(255, 255, 255, 0.75);
  border-color: rgba(255, 255, 255, 0.75);
}
select,
select.form-control,
select.inputbox,
select.input {
  padding-right: 5px;
}
.input-append .active,
.input-prepend .active {
  background-color: #bbff33;
  border-color: #669900;
}
.invalid {
  border-color: #cc0000;
}
label.invalid {
  color: #cc0000;
}
input.invalid {
  border: 1px solid #cc0000;
}
.input-group-addon:first-child {
  border: 1px solid #e5e5e5;
  border-right: 0;
}
.bgcolor1 .input-group-addon:first-child {
  border-color: rgba(255, 255, 255, 0.75);
}